BODY {
	PADDING-RIGHT: 0px; 
	MARGIN-TOP: 20px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	FONT: 10pt Arial,sans-serif; 
	COLOR: #000000; 
	PADDING-TOP: 0px; 
	BACKGROUND-COLOR: #ffffff;
}
#travelmain{
	width:560px;
	left: 174px;
	top: 130px;
	border: 1px none #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFFFFF;
	position: absolute;

 }

.smaller {
font-size: 9pt;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 46px;
	color: #6633cc;
	font-weight: bold;
	padding-left: 140px;
	padding-top: 10px;

}
.treasuremap{
background: #ffffff;
position:absolute; width:179; height:810; z-index:3; left: 740px; top: 67px;
	padding: 46px 2px 2px 5px;
}
.sub {
	left: 462px;
	position: absolute;
	top: 84px;
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
	color: #336633;


}
.formbox {
	left: 199px;
	position: absolute;
	top: 130px;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #669966;
	background-color: #9999cc;
	padding: 4px;
	height: 207px;

}
.boxout {
	background-color: #eeeeee;
	padding: 12px 4px 4px;
	width: 70%;

}

}
input {


}
.all {
	border: 12px groove #FFCCCC ;
	padding: 8px;
	margin: 4px;
}
.thirdparty {
	background-position: right;
	right: 50px;


}
p {
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 8px;

}
h1 {
	font-size: 32px;

	line-height: normal;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-transform: none;
	color: #666666;

}
h2 {
	font-size: 18px;

	line-height: normal;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
h3 {
	font-size: 16px;

	line-height: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
h4 {
	font-size: 14px;

	line-height: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
h5 {
	font-size: 13px;

	line-height: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
hr {
	color: #9999A1;
}

.text {
	width: 62%;
}
#listmenu ul {
margin: 0; 
padding: 0;
list-style-type: none;
} 
#listmenu li {
margin: 2px 0 0;
font-size: 12px;
} 

#listmenu a {
display: block;
width:120px;
padding: 2px 2px 2px 6px;
border: 1px solid;
border-color: #eeeeff #aaab9c #cccccc #eeeeff;
background: #6633cc;
color: #ffffff;
text-decoration: none; /*lets remove the link underlines*/
} 
#listmenu a:link, #list-menu a:active, #list-menu a:visited {
color: #ffffff;
}

#listmenu a:hover {
border: 1px solid #000000;
border-right: 2px solid #000000;
background: #9999cc;
border-color:  #cccccc #eeeeff #eeeeff #aaab9c;
color: #363636;
} 
.blacktesxt a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-left: -4px;

}
.inlinebox {
	padding: 4px;
	border: 1px solid #CCCCFF;
}